Package: node-core-util-is / 1.0.2-1

Metadata

Package Version Patches format
node-core-util-is 1.0.2-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
assert.patch | (download)

test.js | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 patch test.js to require assert
 Upstream test fails with TypeError: assert.equal is not a function
 .
 This patch fixes it by requiring assert rather than tap.